.main-title {
  padding: 0 0 50px 0;
}

.case-main {
  padding-top: 76px;
  border-bottom: 0px solid #d8d8d8;
  padding-bottom: 145px;
}

.main-case .case-main .wrap {
  width: 1280px;
}
.main-case .case-main .wrap .banner-box {
  position: relative;
  margin-bottom: 80px;
}
.main-case .case-main .wrap .banner-box .banner-pic {
  width: 100%;
}
.main-case .case-main .wrap .banner-box .name {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 60px;
  color: #fff;
  padding-left: 70px;
  padding-right: 70px;
  padding-bottom: 55px;
}
.main-case .case-main .wrap .banner-box .name.deepshadow {
  color: #F4147F;
  /*color: #fff;
  text-shadow: 0 1px 1px #000;*/
}
.main-case .case-main .wrap .banner-box .name .name-line {
  width: 117px;
  height: 4px;
  background-color: #F4147F;
}
.main-case .case-main .wrap .title-sub-box {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
  color: #000;
}
.main-case .case-main .wrap .title-sub-box:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18%;
  height: 2px;
  background-color: #696969;
}
.main-case .case-main .wrap .title-sub-box .row-1 {
  font-size: 38px;
  padding-bottom: 10px;
}
.main-case .case-main .wrap .title-sub-box .row-2 {
  font-size: 26px;
}
.main-case .case-main .wrap .title-sub-box .row-2 .item {
  float: left;
  width: 25%;
  text-align: center;
}
.main-case .case-main .wrap .title-sub-box .row-2 .item:first-child {
  text-align: left;
}
.main-case .case-main .wrap .title-sub-box .row-2 .item:last-child {
  text-align: right;
}
.main-case .case-main .wrap .des-box .item-box {
  color: #000;
}
.main-case .case-main .wrap .des-box .item-box .col-1 {
  float: left;
  width: 22%;
}
.main-case .case-main .wrap .des-box .item-box .col-1 .name-box .name-1 {
  font-size: 30px;
  position: relative;
  z-index: 10;
  height: 56px;
  line-height: 56px;
}
.main-case .case-main .wrap .des-box .item-box .col-1 .name-box .name-1:before {
  content: "";
  position: absolute;
  bottom: 26%;
  left: 1%;
  width: 29px;
  height: 6px;
  background-color: #F4147F;
  z-index: -1;
}
.main-case .case-main .wrap .des-box .item-box .col-1 .name-box .name-2 {
  font-size: 38px;
  position: relative;
}
.main-case .case-main .wrap .des-box .item-box .col-1 .name-box .name-2:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 80%;
  height: 2px;
  background-color: #6B6B6B;
}
.main-case .case-main .wrap .des-box .item-box .col-2 {
  float: left;
  width: 78%;
  padding-top: 44px;
}
.main-case .case-main .wrap .des-box .item-box .col-2 .text {
  font-size: 18px;
  padding-bottom: 30px;
  text-align: justify;
}
.main-case .case-main .wrap .des-box .item-box .col-2 .img-box {
  position: relative;
}
.main-case .case-main .wrap .des-box .item-box .col-2 .case-logo {
  position: absolute !important;
  right: 10px;
  bottom: 15px;
  width: 15vw;
}
.main-case .case-main .wrap .des-box .item-box .col-2 .des-pic {
  margin-bottom: 15px;
  width: 100%;
}
.main-case .case-main .wrap .des-box .vjs_video_3-dimensions {
  width: 100% !important;
}
.main-case .case-main .wrap .des-box .video-js {
  width: 100% !important;
  height: 640px;
  margin-bottom: 100px;
}

@media screen and (max-width: 1280px) {
  .main-case .case-main .wrap {
    width: 100%;
  }
  .main-case .case-main .wrap .title-sub-box .row-1 {
    font-size: 32px;
  }
  .main-case .case-main .wrap .title-sub-box .row-2 {
    font-size: 22px;
  }
}
@media screen and (max-width: 1000px) {
  .case-main .wrap .banner-box .name {
    font-size: 50px !important;
  }
  .case-main .wrap .title-sub-box .row-2 {
    font-size: 26px;
  }
  .case-main .wrap .title-sub-box .row-2 .item {
    float: left;
    width: 50% !important;
    text-align: left !important;
  }
  .case-main .wrap .title-sub-box .row-2 .item:first-child {
    text-align: left !important;
  }
  .case-main .wrap .title-sub-box .row-2 .item:last-child {
    text-align: left !important;
  }
  .case-main .wrap .des-box .item-box {
    color: #000;
  }
  .case-main .wrap .des-box .item-box .col-1 {
    float: left;
    width: 22%;
  }
  .case-main .wrap .des-box .item-box .col-1 .name-box .name-1 {
    font-size: 30px;
    position: relative;
    z-index: 10;
    height: 56px;
    line-height: 56px;
  }
  .case-main .wrap .des-box .item-box .col-1 .name-box .name-1:before {
    content: "";
    position: absolute;
    bottom: 26%;
    left: 1%;
    width: 29px;
    height: 6px;
    background-color: #F4147F;
    z-index: -1;
  }
  .case-main .wrap .des-box .item-box .col-1 .name-box .name-2 {
    font-size: 32px !important;
  }
}

/*# sourceMappingURL=cases.css.map */
/*# sourceMappingURL=index.css.map */
/***video css****/
#isotope{
  overflow: hidden;
}
#isotope {
  position: relative;
  /*width: 1200px;*/
  margin: 0 auto
}

#isotope .swiper-container {
  /*padding-bottom: 60px;*/

}

#isotope  .swiper-slide {
  margin: 30px 0;
  width: 60vw;
  /*height: 766px;*/
  background: #fff;
  box-shadow: 0 8px 30px #ddd;
  overflow: hidden;
  border-radius: 4px;
}
#isotope  .swiper-slide img{
  display:block;
}
#isotope  .swiper-slide p {
  line-height: 98px;
  padding-top: 0;
  text-align: center;
  color: #636363;
  font-size: 1.1em;
  margin: 0;
}

#isotope .swiper-pagination {
  width: 100%;
  bottom: 20px;
  visibility: hidden;
}

#isotope .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}

#isotope .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #00aadc;
  background-color: #fff;
}

#isotope .swiper-button-prev {
  width: 45px;
  height: 45px;
  background: url('../../cases/imgs/wm_button_icon.png') no-repeat;
  background-position: 0 0;
  background-size: 100%;
  position: relative;
  display: inline-block;
  margin: 0 20px;
}

#isotope .swiper-button-prev:hover {
  background-position: 0 -46px;
  background-size: 100%
}

#isotope .swiper-button-next {
  position: relative;
  width: 45px;
  height: 45px;
  background: url('../../cases/imgs/wm_button_icon.png') no-repeat;
  background-position: 0 -93px;
  background-size: 100%;
  display: inline-block;
  margin: 0 20px;
}

#isotope .swiper-button-next:hover {
  background-position: 0 -139px;
  background-size: 100%
}
#isotope .swiper-button-box{
  position: absolute;
  top: 85%;
  left: 75%;
  z-index: 10000;
}
#isotope .vjs_video_3-dimensions{
  width: 100% !important;
}
#isotope .video-js{
  width: 100% !important;
  /*height: 100% !important;*/
  /*min-height: 766px;*/
  height: 40.7vw !important;
}
#isotope .vjs-poster {
  background-size: cover;
}
#isotope .btn-video-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 68px;
  height: 67px;
  background-image: url("./../images/index/btn_video_play.png");
  background-size: 100% 100%;
  z-index: 100;
  cursor: pointer;
}
#isotope .btn-video-play.hidden {
  visibility: hidden;
}
.video-js{
  background-color: #fff;
}
@media screen and (max-width: 750px){
  #isotope .video-js{
    width: 100% !important;
    height: 100% !important;
    min-height: 300px;
  }
}